@CHARSET "ISO-8859-1";


html {
	display: table;
/*
// The following gives problems to Highchart in IE (pointer lag)
// See wts_post.js:fixMargin()  
     margin: auto;
 */
 	margin: 0px;
	font-family: 'Segoe UI',Arial,Geneva,Helvetica,sans-serif;
	font-size: 1em;
}

body {
	width: 1024px; /* 64em; */
    display: table-cell;
    margin: auto;
}

/* overridden here to have the graph div resize */
div.statx {
	right: 0px;
}

div.statx-ts {
/* 	font-family: 'Segoe UI',Arial,Geneva,Helvetica,sans-serif; */
/* 	font-size: 11px; */
/* 	border-collapse: collapse; */
/* 	border-spacing: 0; */
/* 	margin-left: 5px; */
/* 	margin-right: 5px; */
}

div.top-pane {
	min-width: 320px;
/* 	max-width: 1020px; */
	width:100%;
	float: none;
	margin-right: 5px;
	text-align: middle;
/* 	overflow: hidden; */
}
div.left-pane {
	max-width: 340px;
	width: 50%;
	float: left;
	padding: 0px 10px 0px 6px;
/* 	margin: auto; */
}
div.right-pane {
/* 	width: 50%; */
/* 	max-width: 800px; */
/* 	min-width: 320px; */
	min-height: 400px;
/* 	height: 400px; */
/* 	height: 100%; */
/* 	width: 100%; */
	overflow: hidden;
/* 	padding: 0px 6px 0px 6px; */
/* 	margin-right: 5px; */
}

td.center {
	text-align:center;
}

td.left {
	text-align:left;
}

td.nolb { border-left: 0px solid; }
td.norb { border-right: 0px solid; }

tr.selected {
	background: #e6ebf5; /* #d7d7d7 */
	box-shadow: 2px 2px 5px 0px grey;
}

/* a, a:visited { */
/* 	cursor: default; */
/* } */
a.b, a:visited.b {
	font-weight: bold;
	color: #2570BA; /* #3A6BAC #00407F #0011FF #3174c7 */
	cursor: pointer;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

table.dsd-table {
	border-spacing: 0px;
	border-collapse: collapse;
	border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
/* 	margin-left: auto; */
/* 	margin-right: auto; */
	margin-top: 5px;
}

.dsd-table td {
	white-space: normal;
}

table.sel {
	width: 100%;
	border-top: 0px;
	border-bottom: 0px;
	background: #D8D8D8;
	table-layout: fixed;
}

/* thead th:FIRST-CHILD {border-left: 0px solid; min-width: 100px; } */

table tbody tr.sel td {
	padding-left: 0px;
	padding-right: 0px;
}

td.sel {
	text-align: left;
	border-left: 0px solid;
	border-right: 0px solid;
}

div.sel {
	max-height:170px;
	overflow:auto;
}

.sel::-webkit-scrollbar {
    width: 8px;
}

.sel::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    border-radius: 10px;
}

.sel::-webkit-scrollbar-thumb {
    border-radius: 10px;
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}


.stx-checkbox {
/*	border: solid 1px; */
	padding: 2px 2px 2px 2px;
	margin: 3px;
/*	background: lightgrey; */	
}

#links a {
	padding-left: 20px;
}

#links a, #link a:visited, #link a:hover
#dim a, #dim a:visited, #dim a:hover
{
	color: #2570ba;
/* 	font-weight: bold; */
}
#dim a:hover {
	text-decoration: underline;
}

#comp a, #comp a:hover {
	color:#aa332f;
	text-decoration: none;
}

#code a, #code a:hover {
	color:#aa332f;
	text-decoration: none;
}
#code a {
	font-weight: bold;
}

input[type="checkbox"]:enabled + label {
    cursor:pointer;
}
input[type="checkbox"]:checked + label {
	font-weight: bold;
	color: #aa332f;
}

/*
input[type="checkbox"] {
    display:none;
}
input[type="checkbox"] + label span {
    display:inline-block;
    width:19px;
    height:19px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url(check_radio_sheet.png) left top no-repeat;
    cursor:pointer;
}
input[type="checkbox"]:checked + label span {
    background:url(check_radio_sheet.png) -19px top no-repeat;
}
*/

span.stx-bar-left {
	float: left;
    width: 50%;
}
span.stx-bar-center {
	text-align: center;
    width: 15%;
}
span.stx-bar-right {
    float: right;
    text-align: right;
    width: 35%;	
}

.chart-opts {
	margin-bottom: 12px;	
}

#explain {
	padding-left: 6px;
	padding-right: 6px;
	border: 1px solid #aa332f;
    border-radius: 6px;
    font-weight: normal;
    display: 
}
#explain:hover,
#explain:hover:after {
	cursor: pointer;
	color: white;
	background-color: #aa332f;
	font-weight: bold;
	
/* 	border-radius: 6px; */
/* 	content: url('/statx/img/down-open-white-on-red-b.png'); */
/*     float: right; */
}
/* #explain:after { */
/* } */

#clip {
	height: 400px;
	overflow: hidden;
}

#chart-fun {
	padding-top: 8px;
    padding-bottom: 4px;
}

#chart-type {
	margin-top: 8px;
	margin-bottom: 4px;
	margin-left: 20px;
}

#chart-pane {
	border-left: solid 1px #aaa;
/*     border-radius: 10px; */
    padding-left: 5px;
    position: relative;
    left: .3em;
    top: .3em;
    /* margin-left: 5px; */
    margin-right: 5px;
    /* padding-right: 1em; */
}

#see-also {
	border-top: 2px solid #2570ba;
}

#sel2nm {
	position: fixed;
	overflow: visible;
	z-index: 500;
	width: 50%;
}

#sel2sel {
	margin: 0px 5px 5px 5px;
	background: #e6ebf5;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 8px 8px 8px 8px grey;
    
}

#teaser {
    padding-top: 4px;
    padding-bottom: 4px;
}

#other-sel {
    padding-top: 6px;
}

.box-table {
	display: table;
	border-spacing: 10px;
    width: 100%;
    table-layout: fixed;
}
.box-row {
	display: table-row;
	min-height: 50px;
    height: 100%;
}
.box {
	display: table-cell;
	border-bottom-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 5px 0px 10px 10px;
	height: 100%;
    position: relative;
    overflow: hidden;
    background-color: #f4f4f4;
    border: 1px solid #dbdbdb;
}

.usr-msg {
 	background-color: #fbfd9e; /* #e7f0f9 */
    border: 1px solid #aa332f; /*#5897fb */
    border-radius: 7px;
    text-align: center;
    padding: 8px;
    margin-bottom: 5px;
}

.catchy {
/* 	font-size: larger; */
    font-weight: bold;
    color: #aa332f;
}

.sel-title {
    color: #2570BA;
    font-size: 1.2em; /* 14px; */
    font-weight: bold;
    display: none;
}

.select2-selection__clear {
/*     font-weight: normal; */
    color: grey;
}

.chartJS {
	visibility: hidden;
}
